.restless1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 125%;
	font-weight: normal;
	color: #000066;
}
.rstlsboldslant {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 150%;
	font-weight: bold;
	color: #003399;
}
.navtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
}
.restless1List {
	text-align: left;
	list-style-position: inside;
	left: 20px;
}
